/* @override 
	http://localhost:8888/joomla/quickstart/J157_vision2/templates/jb_vision/css/template_css.css
	http://bamboopixel.com/joomla15/vision2/templates/jb_vision/css/template_css.css
*/

/* @group Global Reset */
* {	font-weight: inherit;font-family: inherit;font-style: inherit; font-size: 100%;border: 0 none;outline: 0;padding: 0;margin: 0;}
ul li {list-style-position: inside;text-align: left;}
/* @end */

html, body {height: 100%;}
body{margin: 0;padding: 0;font: 11px Arial,Helvetica,FreeSans,sans-serif;background: #242424;color: #444; line-height: 1.8;font-size: 82,5%;text-align: justify;}

/* @group Layout */

/* @group Wraps */
.outer_wrap {margin: 0 auto;background: #fff;}
.inner_wrap {float: left;background: #141414;}
.outer_wrap.thin {width: 800px;}
.inner_wrap.thin {width: 800px;}
.outer_wrap.mid {width: 934px;}
.inner_wrap.mid {width: 934px;height: 100px;background: url(../images/mine.jpg) no-repeat ;}
.outer_wrap.full {width: 96%;}
.inner_wrap.full {width: 100%;}
#top_wrap,#banner_wrap,#nav_wrap,#advert_wrap,#main_wrap,#bottom_wrap,#footer_wrap,#vtop_wrap {float: left;width: 100%;}
/* @end */

/* @group Very Top */
#logo{padding-left: 50px;padding-top: 25px;padding-bottom: 25px;}
#mail{margin-left: 140px;margin-top: 13px;margin-bottom: 10px;}
#map{margin-bottom: 10px;margin-left: 9px;}
#search{margin-bottom:10px;margin-left: 9px;}
#china{margin-top:7px; margin-bottom:10px; margin-left: 9px;}
#vtop_wrap {}/* height: 15px;height: 30px; */
#vtop_right {float: right;margin-right: 0px;width: 300px;}
#vtop_right ul {float: right;margin-top: 4px;}
#vtop_wrap ul li {float: left;margin-left: 10px;}
#vtop_wrap ul li a {color: #fff;}
#vtop_wrap ul li a:hover {color: #CC0000;}

/* @end */

/* @group Top */
#top_wrap ul li {list-style: none;}
#top_wrap ul li a {font-size: 90%;}
#top_wrap { overflow: hidden;} /* height: 100px;background: url(../images/logo.gif) no-repeat 20px center;*/
#top_left {float: left;width: 35%;height: 80px;color: #ccc;padding-left: 10px} /*padding-left: 220px;padding-left: 120px;margin-top: 15px;margin-left: 10px;*/
#well {display: none;}
#top_right {height:100px;float: right;width: 50%;}/*margin-top: 20px;float: right;text-align: right;margin-right: 10px;padding-top: 20px;*/
/*#top_wrap .search {background: url(../images/search.png) no-repeat top right;padding: 4px 0 0 30px;width: 175px;height: 45px;font-size: 120%;border: none;float: right;margin-top: 4px;}*/
/*#top_wrap .inputbox {background: none;border: none;}*/
/* @end */

/* @group Pathway and Date */

#pathway_wrap {background: url(../images/pathway.jpg) repeat-x;float: left;z-index: 20;position: relative;text-align: right;padding: 4px 10px 4px 0;margin-bottom: 20px;}
.inner_wrap.full #pathway_wrap {width: 98.7%;}
.inner_wrap.mid #pathway_wrap {width: 924px;}
.inner_wrap.thin #pathway_wrap {width: 790px;}
div#pathway {margin: 0px;float: right;}
div#date {width: 250px;float: left;text-align: left;margin-left: 15px;display:none}

/* @end */
/* @group Nav and Superfish */
#nav_wrap {background: url(../images/nav.jpg) repeat-x;}
#nav ul li {padding: 0 0 0 0px;width: auto}
/* текст основного меню */
#nav ul li a {color: #ccc;text-decoration: none;font-size: 110%;font-weight: bold;padding: 18px 20px 20px 20px;width: auto;}
.nav, .nav * {margin:0;padding:0;list-style:none;}
.nav {line-height:1.0;}
.nav ul {position:absolute;top:-999em;width:19.45em;}
.nav ul li,.nav a {width: 100%;font-size: 100%;}
.nav li {float:left;position:relative;z-index:99;padding: 0 10px;}
#nav ul li a:hover {background: url(../images/nav_active.gif) no-repeat center bottom;}
#nav ul li a#active_menu.mainlevel_current {background: url(../images/nav_active.gif) no-repeat center bottom;}
.nav li ul {width: 300px;}
.nav a {display:block;text-align: center;}
.nav li:hover ul,ul.nav li.sfHover ul {left:0px;top:48px;border: 1;}
.nav li:hover li ul,.nav li.sfHover li ul {top:-999em;}
.nav li li:hover ul,ul.nav li li.sfHover ul {left:300px;top:0px;}
.superfish li:hover ul,.superfish li li:hover ul {top: -999em;}
#nav li li,#nav li li li {border-bottom: 1px solid #333;color: #333;margin: 0;font-size: 90%;height: 24px;background: #fff}
#nav ul li li li,#nav ul li li {width: 200px;background: url(../images/black_overlay.png);}
/* параметры выпадающих меню */
#nav ul li li {width: 200px;padding: 5px 3px 3px 5px;text-align: left;vertical-align: baseline;font-weight: normal;}
#nav ul li li li {margin-top: 0px;}
#nav ul li li a {text-align: left;color: #fff;padding: 8px 0 8px 10px;background: none;}
#nav ul li li a:hover {background: none;color: #999;}
.nav ul ul {margin: 0;padding: 0;height: 10px;border-top: 1px solid #ddd;margin-left:0!important;margin-left:10px;}
#menu li li a {color: #333;text-align: left;margin-left: 10px;}
#menu li li:hover {background: #fff;}
#menu ul li li a{margin: 0;padding: 8px 0;}
ul.nav superfish li .sfHover ul li {background: none}
.nav ul span.expanded,.nav ul ul span.expanded {color: #ccc}
.minifp ul li a{font-size: 140%;}
.minifp ul li {padding-left:15px;}
/*#current{font-weight: bold;}*/
/* @end */

/* @group Advert Area */
#advert_wrap {background: #fff;border-bottom: 1px solid #484848;padding-bottom: 10px;}
#banner_wrap {height: 288px;overflow: hidden;}
#advert_wrap .moduletable {float: left;margin-right: 16px;}
#advert_left,#advert_mid {float: left;}
#advert_left {margin-right: 20px;}
#advert_right {float: right;}
#advert_wrap .double,#advert_wrap .single,#advert_wrap .triple,#advert_wrap .quad {width: 100%;}
#advert_wrap .single .moduletable{width: 100%;}
#advert_wrap div.double .moduletable{width: 47%;}
#advert_wrap .triple .moduletable{width: 31%;}
#advert_wrap .quad .moduletable{width: 23%;margin-right: 16px;}
/* @end */


/* @group Main Content */
/* @group Above and Below Content */
#vtop_content {margin-bottom: 20px;}
#above_content {float: left;margin-bottom: 10px;padding-bottom: 10px;}
#below_content {float: left;margin-bottom: 10px;padding-bottom: 10px;width: 100%;}
#below_content.single .moduletable,#below_content.double .moduletable,#below_content.triple .moduletable, #above_content.single .moduletable,#above_content.double .moduletable,#above_content.triple .moduletable 
{float: left;margin-right: 20px;}
#above_content.single .moduletable {margin-right: 0;}
#above_content.single .moduletable{width: 100%;}
#below_content.double .moduletable,#above_content.double .moduletable {width: 45%;}
#below_content.triple .moduletable,#above_content.triple .moduletable {width: 28%;}
/* @end */ 

/* @group Main Wrap */
/* @group Left and Right */
#left {float: left;width: 120px;margin-right: 20px;padding-left: 15px}
#right {float: right;width: 180px}
#right ul li,#left ul li {list-style-type: none;}
#right ul li a,#left ul li a {text-decoration: none;display: block;padding:4px 10px 4px 0;background: url(../images/arrow.gif) no-repeat left center; padding-left: 20px;border-bottom: 1px solid #eee;}
span.separator {display: block;background: url(../images/arrow.gif) no-repeat left center;padding-left: 20px;}
#right ul li a:hover,#left ul li a:hover {text-decoration: underline;} /*background: url(../images/left_hover.png) left top;*/
#right ul#mainlevel li img {float: left;margin-right: 8px;}
#left ul li .sublevel a,#right ul li .sublevel a,#left ul.menu li.parent ul li.item a,#left ul.menu li ul li a,#right ul.menu li ul li a {border: none;background: url(../images/bullet.png) no-repeat left center;margin-left: 18px;padding: 2px 0 2px 15px;}
#left a#active_menu.sublevel_current,#current.parent.active a{background: url(../images/bullet.png) no-repeat left center;font-weight: bold;border: none;}
#current.parent.active ul li a {font-weight: normal;}
#left ul li .sublevel a:hover,#right ul li .sublevel a:hover,#left ul.menu li ul li a:hover {text-decoration: underline;}
#left_col.single {width: 20%;float: left;}
#left_col.wide {width: 20%;float: left;}/* width: 20% */
#left_col.double {width: 45%;float: left;}
#right_col.single {width: 75%;float: left;}
#right_col.wide {width: 75%;float: left;}/* padding-left:10px */
#right_col.double {width: 55%;float: left;}
#left.wide {width: 100%;}
#left.double {width: 45%;}
#right.single {width: 100%;}
#right.double {width: 47%;}
#main_content.wide {width: 100%;}
#main_content.double {width: 96%;}
#main_content.single {width: 100%;}

/* @end */

/* @group Main Content */
#main_wrap {margin: 0;padding-top: 4px;width: 100%;background: #fff url(../images/pathway.png) repeat-x left bottom;}
#inner_main {padding-bottom: 20px;}
.inner_wrap.full #inner_main {width: 96%;margin: 0px 15px;}
.inner_wrap.mid #inner_main {width: 904px;margin: 0px 15px;}
.inner_wrap.thin #inner_main {width: 770px;margin: 0px 15px;}
#main_content {}/*background:  url(../images/shadow.jpg) no-repeat right top*/
#main_content.full_width {background:none;width: 100%;padding: 0;margin: 0;float: left;}
#content {clear: both;padding-right: 30px;padding-left: 10px;}/* padding-right: 20px;*/
#left .moduletable, #right .moduletable {margin-bottom: 30px;}
/* @end */
/* @end */
/* @end */


/* @group Bottom Wrap */
#bottom_wrap {margin: 0px;width: 100%;padding: 20px 0px 40px;background: #fff url(../images/pathway.jpg) repeat-x left bottom;border: solid #f2f2f2;border-width: 1px 0 1px}
#bottom_wrap h3 {background: none;border: none;padding: 0;margin: 0;}
#bot_left,#bot_mid {float: left;margin-right: 40px;margin-left: 20px;}
#bot_right {float: right;margin-right: 20px;}
.inner_wrap.thin #bot_left,.inner_wrap.thin #bot_mid {margin-right: 15px;}
#bottom_wrap .triple {width: 28%;}
#bottom_wrap .double {width: 43%;}
#bottom_wrap  .single {width: 96%;}
/* @end */


/* @group Footer */
#copy{text-align:center;color: #DEDEDC}
#footer_wrap {margin-bottom: 0px;margin-top: 0px;height: 38px;width: 100%;background: url(../images/nav.jpg) repeat-x left bottom;padding-right: 0px;padding-top: 10px;border-top: 1px solid #121212;}
#footer_wrap ul li {float: left;list-style-type: none;}
#footer_wrap a {color: #fff;text-decoration: none;font-size: 90%;padding: 0px 20px 10px 10px;}
#footer_wrap a:hover {color: #999}
#footer_left {float: left;width: 50%;}
#footer_right {float: right;width: 45%;text-align: right;margin-right: 10px;}
/* @end */ 
/* @end */

/* @group Typography */
a.readon {float: right;text-decoration: none;background: url(../images/next.png) no-repeat left center;padding-left: 30px;color: #333;padding-top: 3px}

p {margin: 8px 0;}
a {text-decoration: none;color: #454131;}
a:hover {text-decoration: underline;}
.border {border: 1px solid #ddd;padding: 4px;}
b, strong {font-weight: bold;}
i,em {font-style: italic;}

/* @group Headings */
h1,.componentheading {font-size: 150%;color: #592715;}
h2,.contentheading {font-size: 140%;color: #454131;margin-bottom: 10px;padding-left: 20px;background: url(../images/h3.jpg) no-repeat left center;border-bottom: 1px solid #eee;}
h3,.moduletable h3 {font-size: 120%;color: #454131;margin-bottom: 10px;padding-left: 20px;background: url(../images/h3.jpg) no-repeat left center;border-bottom: 1px solid #ddd;} 
h4 {font-size: 110%;color: #333;}
h5,.small,.createdate,.modifydate {font-size: 90%;}
h6 {font-size: 80%;color: #666;}
.sublevel{font-size: 30%;color: #666;}
/* @end */

/* @group Styles and Classes */
blockquote,.blockquote {font-size: 140%;background: url(../images/small_quote_ul.gif) no-repeat left top;padding-left: 50px;}
blockquote p {background: url(../images/small_quote_br.gif) no-repeat right bottom;padding-bottom: 20px;font-style: italic;}
.pencil {background: url(../images/icons/edit.png) no-repeat left center;padding-left: 60px;}
.star {background: url(../images/star.gif) no-repeat left center;padding-left: 30px;}
ul.pencil li {background: url(../images/pencil.jpg) no-repeat left center;padding-left: 30px;list-style-type: none;list-style-position: inside;margin: 0;padding: 2px 0 2px 25px;}
ul.pencil {background: none;padding: 0}
ul.square li {background: url(../images/bullet_square.jpg) no-repeat left center;padding-left: 30px;list-style-type: none;list-style-position: inside;margin: 0;padding: 2px 0 2px 25px;}
ul.square {background: none;padding: 0}

/* @group Paragraph Styling */
.new {background: url(../images/icons/new.png) no-repeat left center;padding: 20px 0 20px 60px;}
.code {font-family: courier;background: url(../images/icons/edit.png) no-repeat left center;padding: 20px 20px 20px 80px;display: block;}
.attachment {background: url(../images/icons/attachment.png) no-repeat left center;padding: 20px 0 20px 60px;}
.calculator {background: url(../images/icons/calculator.png) no-repeat left center;padding: 20px 0 20px 60px;}
.cut {background: url(../images/icons/cut.png) no-repeat left center;padding: 20px 0 20px 60px;}
.dollar {background: url(../images/icons/dollar_currency_sign.png) no-repeat left center;padding: 20px 0 20px 60px;}
.euro {background: url(../images/icons/euro_currency_sign.png) no-repeat left center;padding: 20px 0 20px 60px;}
.pound {background: url(../images/icons/sterling_pound_currency_sign.png) no-repeat left center;padding: 20px 0 20px 60px;}
.contact {background: url(../images/icons/phone_book.png) no-repeat left center;padding: 20px 0 20px 60px;}
.sale {background: url(../images/icons/sale.png) no-repeat left center;padding: 20px 0 20px 60px;}
.save {background: url(../images/icons/save.png) no-repeat left center;padding: 20px 0 20px 60px;}
.sound {background: url(../images/icons/sound.png) no-repeat left center;padding: 20px 0 20px 60px;}
.support {background: url(../images/icons/support.png) no-repeat left center;padding: 20px 0 20px 60px;}
.next {background: url(../images/icons/next.png) no-repeat left center;padding: 20px 0 20px 60px;}
/* @end */

/* @group List Styling */
li.attachment,ul.attachment li {background: url(../images/icons/32/attachment.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.calculator,ul.calculator li {background: url(../images/icons/32/calculator.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.cut,ul.cut li {background: url(../images/icons/32/cut.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.dollar,ul.dollar li {background: url(../images/icons/32/dollar_currency_sign.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.euro,ul.euro li {background: url(../images/icons/32/euro_currency_sign.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.pound,ul.pound li {background: url(../images/icons/32/sterling_pound_currency_sign.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.contact,ul.contact li {background: url(../images/icons/32/phone_book.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.sale,ul.sale li {background: url(../images/icons/32/sale.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.save,ul.save li {background: url(../images/icons/32/save.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.sound,ul.sound li {background: url(../images/icons/32/sound.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.support,ul.support li {background: url(../images/icons/32/support.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.edit,ul.edit li {background: url(../images/icons/32/edit.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.dvd,ul.dvd li {background: url(../images/icons/32/dvd.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.home,ul.home li {background: url(../images/icons/32/home.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
li.next,ul.next li {background: url(../images/icons/32/next.png) no-repeat left center;padding: 10px 0 10px 30px;list-style-type: none;}
ul.next,ul.home,ul.dvd,ul.edit,ul.support,ul.sound,ul.save,ul.sale,ul.pound,ul.dollar,ul.euro,ul.cut,ul.calculator,ul.attachment {background: none;}
/* @end */

/* @group Misc Styles */
.border {padding: 4px;border: 1px solid #eee;background: #fff;}
.floatleft {float: left;margin-right: 10px;}
.clear {clear: both;}
hr {border: 1px solid #eee;}
.inputbox {border: 1px solid #ddd;padding: 4px;}
.col {float: left;margin-right: 10px;width: 30%;}
/* @end */
 
/* @group Lists */
ol li {list-style-position: inside;}
ul.tick li {background: url(../images/tick.gif) no-repeat left center;list-style-type: none;padding-left: 20px;}
/* @end */
/* @end */
/* @end */

/* @group Joomla Stuff */
table.contenttoc {margin: 0 0 10px 10px;}
.blog {width: 100%;}
.contentpaneopen {width: 100%;}/*padding-right: 40px;*/
tr.sectiontableentry1 td{background: url(../images/lines.png);border-top: 1px solid #ddd;padding: 4px 0;}
tr.sectiontableentry2 td{border-top: 1px solid #ddd;padding: 4px 0}
/* @end */

/* @group Slider and Hidden Panel */
/* @group Slider */
#myController {float: left;width: 100%;background: url(../images/slider_gradient.png) repeat-x;padding: 0;height: 34px;padding: 6px 0;}
#myController span{color:#454131;cursor:pointer;padding: 15px;font-size: 120%;}
.inner_wrap.thin #myController span {font-size: 90%;}
#myController .jFlowSelected {background:url(../images/slider_gradient_invert.png) repeat-x left bottom} 
#myController span.jFlowPrev {cursor:pointer;margin: 0px 10px 0 10px;padding: 0;}
#myController span.jFlowNext{cursor:pointer;margin: 0px 10px 0 0px;padding: 0;}
.jFlowNext {float: left;}
.jFlowPrev {float: left;}
#mySlides {float: left;padding: 10px;background: ;}
span.slogan {font-size: 120%;font-style: italic;font-family: georgia;padding-top: 10px;float: left;margin-left: 10px;text-align: center;width: 90%;}
#mySlides .single {width: 96%;margin: 0;}
/* @end */

/* @group Hidden Panel */
#vtop_right a.toggle {height: 10px;margin-top: 2px;float: right;text-align: right;}
#vtop_wrap a.toggle {background: url(../images/downarrow.png) no-repeat;padding-left: 20px;color: #fff;}
#panel_wrap {position: relative;z-index: 1000;width: 100%;height: 100%;}
#panel {position: absolute;background: #fff;padding: 25px 10px 30px;z-index: 1000;margin-top: 25px;color: #333;border-bottom: 8px solid #f2f2f2;top: 0;}
.inner_wrap.full #panel {width: 98%;}
.inner_wrap.mid #panel {width: 914px}
.inner_wrap.thin #panel {width: 780px;}
.js #panel,.js #overlay {display: none;}
#panel h3 {border: 1px solid #ddd;padding-left: 10px;background: #f2f2f2;margin-bottom: 20px;}
#panel ul li {float: none}
#panel .moduletable {border-bottom: 1px solid #f2f2f2;padding-bottom: 10px;margin-bottom: 10px;}
.panel_button {margin-left: 10px;float: right;width: 90px;}
/* JB Login Styling for hidden panel */

#panel input.button {width: 100px;height: 28px;background: url(../images/lines.png);border: 1px solid #ddd;}

#passwd.inputbox,#username.inputbox 
{background: url(../images/lines.png);border: 1px solid #ddd;width: 200px;margin-right: 10px;margin-top: 0px;margin-left: 0px;}
.username {width: 220px;float: left;}

#mod_login_password.inputbox {margin-left: 0;}
#panel input.button {width: 100px;height: 28px;background: url(../images/lines.png);border: 1px solid #ddd;}
.moduletable-login {background: url(../images/user.png) no-repeat left 80px;padding: 20px 0 0;height: 150px;}
.toplogin {margin-left: 70px;}
ul.login li {float: left;margin-right: 10px;}
.login_links {float: left;margin-left: 70px;}
.login_links a {float: left;margin: 8px 20px 0 0;}
.remember {width: 130px;float: left;margin-top: 25px;text-align: center;}
.remember input.button {text-align: center;}
#panel ul.attachment li,#panel ul.edit li,#panel ul.sale li {margin: 0;padding: 4px 0 4px 30px;}
#panel ul.attachment,#panel ul.sale,#panel ul.edit {padding: 0;}
#overlay {background: #fff;height: 150%;width: 100%;position: absolute;left: 0;top: 0;z-index: 1000;margin-top: 25px;border-bottom: 20px solid #000}
#top {margin-bottom: 10px;}
/* @end */

/* @end */

/* @group Slideshow */
/* @group NewsTicker */
#news-ticker{overflow:hidden;position: absolute; z-index: 12;padding-right: 20px;padding-top: 10px;background: url(../images/ticker_overlay.png) repeat left top} 
#news-ticker div{overflow: hidden; padding:8px;line-height: 150%;padding: 0 10px;z-index: 20;color: #fff;margin:10px 0 20px;position: relative;} 
#news-ticker a.latestnews {font-size: 160%;padding-top: 10px;margin-bottom: 0px;float: left;width: 100%;color: #fff;}
#news-ticker h2 {font-size: 100%;color: #fff;text-decoration: none;border-bottom: none;background: none;padding-left: 0;}
.scroller {padding-top: 10px;}
/* @end */

/* @group JB Slideshow */
.slideshow_container {margin-bottom: 20px;}
#slideshow2 {position: absolute;z-index: 1;}
p#overlaytext {position: absolute;z-index: 998;margin-top: 130px;margin-left: 10px;color: #000;width: 670px;}
/* @end */

/* @group JFlickr */

#gallery-flickr ul li {list-style-type:none;float:left;margin-bottom:8px}
#gallery-flickr ul li a {float:left;padding:4px;margin:0 8px 8px 0}
#gallery-flickr ul li a:hover {background: #ddd}
.gallery_grey ul li a {border:1px solid #ddd;background:#eee;padding:4px;}
.gallery_blue ul li a {border:1px solid #333;background:#00448D;padding:4px}
.gallery_red ul li a {border:1px solid #450003;background:#5C0002;padding:4px}
.gallery_green ul li a {border:1px solid #384328;background:#516324;padding:4px}
.gallery_black ul li a {border:1px solid #000;background:#212121;padding:4px}
.gallery_brown ul li a {border:1px solid #000;background:#A65A28;padding:4px}
.gallery_none ul li a {border:none;background:none;padding:4px}

/* @end */
/* @end */